Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 17:02:19 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522172226 Bot:  Please wait while we transfer you to an agent Agent:  Hi Reem  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Hi Abdallah Customer:  I just receive my order Customer:  Trendyol dress Customer:  It is stained Customer:  Can you replace it please? Customer:  IMAGE Customer:  ? Customer:  With the same dress but a clean one Agent:  Could you please share your order number so that I can assist you further? Customer:  9639474871 Agent:  One minute please to be verified, stay with us Customer:  Ok Agent:  We apologize for the inconvenience caused. we will create return request for the item  Trendyol Colourblock Mini Sleeveless Shift Dress with Bateau Ne Customer:  No not return Customer:  I want to exchange it with the s Customer:  With the same one Customer:  Size 8 (36) Customer:  But clean without stain Customer:  Hello? Customer:  Hello? Agent:  We apologize for the inconvenience caused. we do not have an exchange option Customer:  ok i will go to the store myself Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639249132 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  Yes Bot:  Happy to help. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639249132 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  I received a messaged that my oder number 639249132 could not be delivered Customer:  So where is my order? Agent:  Hi Reem, Thank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  I received a messaged that my oder number 639249132 could not be delivered Customer:  Where is my order then? Agent:  the order number you provided is incorrect please check Customer:  IMAGE Customer:  9639249132 Agent:  Please stay on hold while I retrieve the information. Agent:  as we can see the delivery team has contact you and you request for address change Customer:  Aramex? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Aramex? Customer:  Because there was no address saved Agent:  No its LMG Agent:  your order will be delivered within 1-2 business days Customer:  No Customer:  I didn't change anything Customer:  Also i can't access my account on the app Customer:  It says wrong password Customer:  I tried to reset it many timea Customer:  Times Agent:  did they contact you on this number 971522172226 or not ? Customer:  No Customer:  No one contacted me Customer:  And i didn't change any address Customer:  Yeatetday i receibe an order that i made after this one Agent:  We sincerely apologize for the issue that you are facing however, we would request you to please share with us the below details so that we can investigate this further: 1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible). 2. Registered email address 3. Country Of Access Customer:  I'm not receiving a link to start with Agent:  and we will escalate this to our team to contact you and deliver the order asap Customer:  I request the reset and i don't receive any email Customer:  I have been trying since yesterday Agent:  did you use this email id [email-masked] Agent:  ? Customer:  Yes Customer:  It is not even in the spam or junk Agent:  Please be assured we will  now escalate this issue to our technical team Customer:  Ok thank you Customer:  And the delivery? Agent:  we will both Customer:  Ok Customer:  Thank you Agent:  do* Agent:  is there anything else i can help you with ? Customer:  That's it Customer:  Thanks! Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639249132 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  مرحباً ريم معك أحمد يسعدني خدمتك Agent:  Hi Reem, Thank you for contacting us. I'm Ahmed . I will be happy to help you . Customer:  Hi Ahmad Customer:  I want to follow up on my order Customer:  I made a complaint last time Customer:  Order number 9639249132 Agent:  Please stay on hold while I retrieve the information. Customer:  I placed the order on the 2nd of March Customer:  I didn't receive it till now Customer:  Your colleague said that i requested address change but that is incorrect Customer:  No one contacted me and i didn't change anything Agent:  We’re really sorry we’ve taken longer than usual to get back to you. Agent:  We will contact our courier agine Agent:  we are sorry for delay Customer:  Ok i will wait Agent:  thanks for your patience. Agent:  We’re on it - and we’ll do our best to sort this out quickly. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  We are working in your case [please provider us more time Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:48 PM, 09th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:51 PM, 09th Mar                   Arunjay Raj                   How may I help you?           08:54 PM, 09th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:56 PM, 09th Mar                   Arunjay Raj                   Hi Reem, I have not received a response from you still, please confirm if we are still connected?           08:58 PM, 09th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:01 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219604